@charset "utf-8";
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	background-color: #0E1116;
	margin-top: 0px;
	margin-bottom: 0px;
}
a {
	font-size: 12px;
	color: #00CC00;
}
a:link {
	text-decoration: none;
	color: #00CC00;
}
a:visited {
	text-decoration: none;
	color: #00CC00;
}
a:hover {
	text-decoration: underline;
	color: #009900;
}
a:active {
	text-decoration: none;
	color: #00CC00;
}
.baner {
	background-image: url(images/baner.jpg);
}
.baner_left {
	background-image: url(images/bg_menu.jpg);
	background-color: #FFFFFF;
}
.baner_center {
	background-color: #FFFFFF;
}
.baner_right {

}
.bg_menu {
	background-image: url(images/bg_menu.jpg);
}

.bg_text {
	background-color: #FFFFFF;
	padding-left:12px;
	padding-right: 20px;
}
.bg_stopka {
	background-image: url(images/stopka.jpg);
	padding-left: 15px;
	padding-right: 15px;
}

.cat_menu{color: #8a8a8a; font-size: 20px;}
.item_menu {font-size: 15px;}
.item_menu a {
	font-size: 12px;
	color: #8a8a8a;
}
.item_menu a:link {
	text-decoration: none;
	color: #8a8a8a;
}
.item_menu a:visited {
	text-decoration: none;
	color: #8a8a8a;
}
.item_menu a:hover {
	text-decoration: underline;
}
.item_menu a:active {
	text-decoration: none;
	color: #8a8a8a;
}

.cat_menu a {
	font-size: 20px;
	color: #8a8a8a;
}
.cat_menu a:link {
	font-size: 20px;
	text-decoration: none;
	color: #8a8a8a;
}
.cat_menu a:visited {
	font-size: 20px;
	text-decoration: none;
	color: #8a8a8a;
}
.cat_menu a:hover {
  font-size: 20px;
	text-decoration: underline;
}
.cat_menu a:active {
  font-size: 20px;
	text-decoration: none;
	color: #8a8a8a;
}

.path {color: #8a8a8a; font-weight: bold;}
